Version: dev-libs/libmoe 1.5.8-r3:0

Depends On: dev-lang/perl

USE Flags:

1.5.8-r3
"amd64 ppc sparc x86"
comments powered by Disqus